@charset "UTF-8";
/* CSS Document */


/** login page styles **/
.row {
    max-width: none;
}
.top-bar .name {
    height: 70px;
}
#google_signin {
	width:191px; 
	height: 46px;
	background-image:url(../images/btn_google_signin_dark_normal.png);
	background-size: 100%;
	margin: 0 0 15px 0;
	float:left; 
}
#google_signin:hover {
	background-image: url(../images/btn_google_signin_dark_focus.png);
}
#google_signin:active {
	background-image: url(../images/btn_google_signin_dark_pressed.png);
}
div.toolForm.login {
	float:left;
	clear: none;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 15px 20px 0 20px;
	margin: 20px 15px 20px 15px;
	}
div.toolForm.login a {
	color: #397af2;
	text-decoration: underline;
}
div.toolForm.login a:hover {
	text-decoration: none;
}
div.toolForm.login p {
	font-size: 1.25em;
	line-height: 1.25em;
}
div.toolForm.disclaimer p {
	font-size: 1em;
	line-height: 1.25em;
}
div.toolForm.disclaimer {
	float:left;
	border: 1px solid #DBB05A;
	border-radius: 5px;
	padding: 20px;
	margin: 0 15px 20px 15px;
	background-color: #FC6;
}
button.login {
    background-color: #FFF;
    border: none;
    color: #397af2;
    cursor: pointer;
    padding: 0;
    margin: 0 0 5px 0;
    font-weight: normal;
    text-decoration: underline;
}
button.login:hover {
	text-decoration: none;
}
